.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-f2fc73fe-07e0-6687-f722-84c0153227a6 {
.botao-destaque .btn {
    width: 95% !important;
}
}.lfr-layout-structure-item-c14ead36-e12b-b398-90e9-8cdf3d5285db {
text-align: center !important;
color: rgb(156, 0, 28) !important;
}
.lfr-layout-structure-item-05a0aaa8-7679-69d8-c96a-f2eb71f003df {
min-width: 100% !important;
width: 100% !important;
}
.lfr-layout-structure-item-05a0aaa8-7679-69d8-c96a-f2eb71f003df {
.botao-destaque .btn {
    width: 70% !important;
}
}.lfr-layout-structure-item-461c2ad9-822b-4ede-7597-cf00f445f449 {
display: none !important;
font-size: 20px !important;
padding-bottom: 25px !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-5cca3b4c-687d-63e6-3397-4a0722c8cd8e {
.botao-destaque .btn {
    width: 95% !important;
}
}.lfr-layout-structure-item-ab0a5b45-a37b-bfe9-42ba-01a7062533a0 {
.botao-destaque .btn {
    width: 95% !important;
}
}.text-danger {
    color: #ffffff!important;
}
.bg-success {
    background-color: #22224e!important;
}
a.text-danger:hover, a.text-danger:focus {
    color: #3d0889 !important;
}
a.bg-success:hover, a.bg-success:focus {
    background-color: #6a851b !important;
}
.lfr-layout-structure-item-791542c6-ae06-d560-e97e-f6bcbd5bb482 {
display: none !important;
font-size: 20px !important;
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-791542c6-ae06-d560-e97e-f6bcbd5bb482 {
margin: 0 auto;
}.lfr-layout-structure-item-e35bbea1-042b-5acf-e162-d4d4aa996721 {
background-color: laranja-escuro !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e35bbea1-042b-5acf-e162-d4d4aa996721) !important;
}
.lfr-layout-structure-item-7b81797a-19e4-0459-1df5-b81d45b1e02c {
font-size: 20px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-2bc2c46d-4e42-6332-5549-0d5941f752a9 {
font-size: 40px !important;
font-weight: 800 !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-4c949428-3918-2bf8-14c4-74864924b9a9 {
font-size: 40px !important;
font-weight: 800 !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-102d9a3a-d7c5-689f-2ae6-bd6744a43310 {
.botao-destaque .btn {
    width: 95% !important;
}
}.lfr-layout-structure-item-de8c1479-5bea-b8e3-6aea-30f28ff2c6fd {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-798637e2-dbf3-da65-76c7-cbcbfc61042c {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-9d0a078b-b4fe-3290-2105-c2631d15818a {
font-size: 20px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-40b743a5-80dc-66e9-b667-a132166f075d {
.botao-destaque .btn {
    width: 95% !important;
}
}.lfr-layout-structure-item-e3616ce0-52e6-cfb8-ee23-029d14558f41 {
display: none !important;
text-align: center !important;
color: rgb(156, 0, 28) !important;
}
.lfr-layout-structure-item-abeca33d-349c-57ed-f310-1ba4c9689ad0 {
overflow: visible !important;
}
.lfr-layout-structure-item-2e11386a-0549-d67c-e50e-580eb679384f {
background-color: rgb(243, 212, 86) !important;
color: rgb(243, 212, 86) !important;
}
.lfr-layout-structure-item-2e11386a-0549-d67c-e50e-580eb679384f {
background-color: #28a690 !important;
}.lfr-layout-structure-item-e5f83990-226d-b27b-824f-97de81100506 {
.botao-destaque .btn {
    width: 95% !important;
}
}.lfr-layout-structure-item-d73d02d5-15ce-6263-5cd2-b0b34bed0662 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d73d02d5-15ce-6263-5cd2-b0b34bed0662 {
background-color: #218371 !important;
}.lfr-layout-structure-item-e14943dd-9342-96d5-ba7d-c450803965f0 {
font-size: 40px !important;
font-weight: 800 !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-f4abaf36-983f-1281-c537-de92ecb834b6 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f4abaf36-983f-1281-c537-de92ecb834b6 {
background-color: #ee246a!important;
}.lfr-layout-structure-item-963bfe3e-47a2-26cd-082f-9f797ca01281 {
font-size: 40px !important;
font-weight: 800 !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-c1ce61cd-e163-40d4-8fb4-7d91ae9acf02 {
font-size: 20px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-4f6ee358-47e0-45ce-c45c-15b497019d40 {
background-color: rgb(194, 203, 172) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4f6ee358-47e0-45ce-c45c-15b497019d40) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-cfab8ae8-d457-051a-e67a-32d35d4738b4 {
.botao-destaque .btn {
    width: 95% !important;
}
}.lfr-layout-structure-item-dad65c7b-4128-3b0d-372b-fc2ed765ea1d {
.botao-destaque .btn {
    width: 95% !important;
}
}.lfr-layout-structure-item-988e05cd-5229-1d2d-d2da-ff9c11593d44 {
min-width: 100% !important;
}
.text-danger {
    color: #ffffff!important;
}
.bg-success {
    background-color: #22224e!important;
}
a.text-danger:hover, a.text-danger:focus {
    color: #3d0889 !important;
}
a.bg-success:hover, a.bg-success:focus {
    background-color: #6a851b !important;
}.text-danger {
    color: #ffffff!important;
}
.bg-success {
    background-color: #22224e!important;
}
a.text-danger:hover, a.text-danger:focus {
    color: #3d0889 !important;
}
a.bg-success:hover, a.bg-success:focus {
    background-color: #6a851b !important;
}.lfr-layout-structure-item-6ad7bb70-6217-c679-e44c-3e1bcfce2e07 {
.botao-destaque .btn {
    width: 95% !important;
}
}.lfr-layout-structure-item-3b55057b-955b-4349-418b-9cadcaef7a24 {
.botao-destaque .btn {
    width: 95% !important;
}
}.lfr-layout-structure-item-944868ef-b801-be9c-cee6-eb352000a55d {
.botao-destaque .btn {
    width: 95% !important;
}
}.lfr-layout-structure-item-00067951-1b0a-c50a-488f-8b93a6f52780 {
.botao-destaque .btn {
    width: 95% !important;
}
}.lfr-layout-structure-item-31cd96a1-5d75-ba67-3019-46b938ef7a49 {
.botao-destaque .btn {
    width: 95% !important;
}
}.lfr-layout-structure-item-a9ea5809-1092-3079-1a32-21aa8d4b5d0b {
.botao-destaque .btn {
    width: 95% !important;
}
}.lfr-layout-structure-item-2af2d0c2-4631-a963-1216-2c93887d8931 {
display: none !important;
font-size: 20px !important;
padding-bottom: 25px !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-023ba152-c2d1-06f1-44fc-6d403925c9c0 {
font-size: 20px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-023ba152-c2d1-06f1-44fc-6d403925c9c0 {
margin: 0 auto;
}.lfr-layout-structure-item-c724e3c6-250c-9ced-40f9-20f758932a27 {
background-color: rgb(243, 212, 86) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c724e3c6-250c-9ced-40f9-20f758932a27 {
background-color: #28a690 !important;
color:#000;
}.lfr-layout-structure-item-f94d10b2-8aaf-740e-cca3-5c4625db168f {
display: none !important;
text-align: center !important;
color: rgb(156, 0, 28) !important;
}
.lfr-layout-structure-item-3f739ef6-5e5d-5714-1845-3ede89613ab7 {
font-size: 40px !important;
font-weight: 800 !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-4724c86b-3c0d-5133-1e89-00ca4cba11c4 {
font-size: 40px !important;
font-weight: 800 !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-631b2a0f-e82e-bfa5-73ad-6e3e9ed06e28 {
display: none !important;
}
.lfr-layout-structure-item-e6be6c67-0f5e-c03f-c4a1-e4284a183003 {
.botao-destaque .btn {
    width: 95% !important;
}
}.lfr-layout-structure-item-ae280795-adb3-3d80-d2e2-09ad18c47539 {
font-weight: 800 !important;
text-align: center !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-e0d62c27-afde-62a5-117c-50d1d6aff2a8 {
.botao-destaque .btn {
    width: 95% !important;
}
}.lfr-layout-structure-item-f97d345c-9a26-30c6-2aae-cc7ebefbaf1f {
.botao-destaque .btn {
    width: 95% !important;
}
}.lfr-layout-structure-item-1a9bb4ea-3be0-a8be-ed9e-765c6116589e {
.botao-destaque .btn {
    width: 95% !important;
}
}.lfr-layout-structure-item-9fa4bca3-f645-0644-3343-81609892d146 {
font-size: 40px !important;
font-weight: 800 !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-ce9b6119-bef8-f8a8-3c40-c98c39fd5480 {
background-color: rgb(243, 212, 86) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ce9b6119-bef8-f8a8-3c40-c98c39fd5480 {
background-color: #218371 !important;
}.lfr-layout-structure-item-4927376d-433a-52d1-c746-016f21e9fee5 {
font-size: 40px !important;
font-weight: 800 !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-b773a25b-d0bb-1a16-8e2a-235f1a7e6a29 {
.botao-destaque .btn {
    width: 95% !important;
}
}.lfr-layout-structure-item-dc969f4b-826d-7865-4a2e-7d62985c8454 {
display: none !important;
}
.lfr-layout-structure-item-5c1a6be3-c8bf-5d4a-4a6b-3357fb5483eb {
font-size: 40px !important;
font-weight: 800 !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-0586b5b2-2efb-e76c-d134-cfda5b64d41f {
background-color: rgb(243, 212, 86) !important;
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6734c194-ed06-ea8c-a21d-3c21701d771c {
font-weight: 800 !important;
text-align: center !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-688cd7a2-c41e-023c-ec82-911723f916fe {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b71d063b-3566-3849-c13e-0d6ec734a97a {
margin-top: -25px !important;
overflow: visible !important;
text-align: center !important;
}
.lfr-layout-structure-item-83ffa5d5-ae0b-35de-5ab5-0b1140dabd15 {
background-color: laranja-escuro !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-83ffa5d5-ae0b-35de-5ab5-0b1140dabd15) !important;
}
.lfr-layout-structure-item-5a4d9f5b-ba4b-d6d8-ca2e-f100ab5507a9 {
.botao-destaque .btn {
    width: 95% !important;
}
}.lfr-layout-structure-item-73200cb0-aea2-7dfe-7268-86196bac8b29 {
text-align: center !important;
}
.lfr-layout-structure-item-85842e2e-01dc-aa80-5ff5-798a03090517 {
.botao-destaque .btn {
    width: 95% !important;
}
}.lfr-layout-structure-item-8973c168-22d5-5d27-c856-46045d099d36 {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8973c168-22d5-5d27-c856-46045d099d36 {
background-color: #ee246a!important;
}.lfr-layout-structure-item-c6b4393c-6bc7-bb58-3ab3-e81c27bab588 {
font-size: 40px !important;
font-weight: 800 !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-c0433421-9e3d-2417-1d15-9730166ef2b8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c0433421-9e3d-2417-1d15-9730166ef2b8 {
background-color: #a6ce39!important;
}.lfr-layout-structure-item-938a932d-f103-e928-3710-a3937c974a0a {
background-color: laranja-escuro !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-938a932d-f103-e928-3710-a3937c974a0a) !important;
}
.lfr-layout-structure-item-0995ee83-b030-e82d-f892-87190aea9463 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0995ee83-b030-e82d-f892-87190aea9463) !important;
}
.lfr-layout-structure-item-7dd6983a-2862-1881-1e2e-d47875d0a594 {
display: none !important;
}
.lfr-layout-structure-item-dfafe4e8-fcb2-3881-6daf-1c176a8bb4ed {
.botao-destaque .btn {
    width: 95% !important;
}
}.lfr-layout-structure-item-7e23fc6b-3736-5c74-2dc8-95c888b5f04a {
background-color: #218371 !important;
}.lfr-layout-structure-item-f87ca26c-02e3-d589-62f5-09a60a1c3ead {
font-weight: 800 !important;
text-align: center !important;
color: rgb(255, 255, 255) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-f2fc73fe-07e0-6687-f722-84c0153227a6 {
.botao-destaque .btn {
    width: 90% !important;
}
}.lfr-layout-structure-item-05a0aaa8-7679-69d8-c96a-f2eb71f003df {
margin-top: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-05a0aaa8-7679-69d8-c96a-f2eb71f003df {
.botao-destaque .btn {
    width: 100% !important;
}
}.lfr-layout-structure-item-5cca3b4c-687d-63e6-3397-4a0722c8cd8e {
.botao-destaque .btn {
    width: 90% !important;
}
}.lfr-layout-structure-item-ab0a5b45-a37b-bfe9-42ba-01a7062533a0 {
.botao-destaque .btn {
    width: 90% !important;
}
}.lfr-layout-structure-item-2bc2c46d-4e42-6332-5549-0d5941f752a9 {
text-align: center !important;
}
.lfr-layout-structure-item-4c949428-3918-2bf8-14c4-74864924b9a9 {
text-align: center !important;
}
.lfr-layout-structure-item-102d9a3a-d7c5-689f-2ae6-bd6744a43310 {
.botao-destaque .btn {
    width: 90% !important;
}
}.lfr-layout-structure-item-40b743a5-80dc-66e9-b667-a132166f075d {
.botao-destaque .btn {
    width: 90% !important;
}
}.lfr-layout-structure-item-2e11386a-0549-d67c-e50e-580eb679384f {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e5f83990-226d-b27b-824f-97de81100506 {
.botao-destaque .btn {
    width: 90% !important;
}
}.lfr-layout-structure-item-e14943dd-9342-96d5-ba7d-c450803965f0 {
text-align: center !important;
}
.lfr-layout-structure-item-963bfe3e-47a2-26cd-082f-9f797ca01281 {
text-align: center !important;
}
.lfr-layout-structure-item-cfab8ae8-d457-051a-e67a-32d35d4738b4 {
.botao-destaque .btn {
    width: 90% !important;
}
}.lfr-layout-structure-item-dad65c7b-4128-3b0d-372b-fc2ed765ea1d {
.botao-destaque .btn {
    width: 90% !important;
}
}.lfr-layout-structure-item-6ad7bb70-6217-c679-e44c-3e1bcfce2e07 {
.botao-destaque .btn {
    width: 90% !important;
}
}.lfr-layout-structure-item-3b55057b-955b-4349-418b-9cadcaef7a24 {
.botao-destaque .btn {
    width: 90% !important;
}
}.lfr-layout-structure-item-944868ef-b801-be9c-cee6-eb352000a55d {
.botao-destaque .btn {
    width: 90% !important;
}
}.lfr-layout-structure-item-00067951-1b0a-c50a-488f-8b93a6f52780 {
.botao-destaque .btn {
    width: 90% !important;
}
}.lfr-layout-structure-item-31cd96a1-5d75-ba67-3019-46b938ef7a49 {
.botao-destaque .btn {
    width: 90% !important;
}
}.lfr-layout-structure-item-a9ea5809-1092-3079-1a32-21aa8d4b5d0b {
.botao-destaque .btn {
    width: 90% !important;
}
}.lfr-layout-structure-item-a8d94556-91a0-f0f6-978c-7c5a87e54e2a {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c724e3c6-250c-9ced-40f9-20f758932a27 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3f739ef6-5e5d-5714-1845-3ede89613ab7 {
text-align: center !important;
}
.lfr-layout-structure-item-4724c86b-3c0d-5133-1e89-00ca4cba11c4 {
text-align: center !important;
}
.lfr-layout-structure-item-888ad27f-1f36-904b-22b4-171381734c0c {
margin-top: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-631b2a0f-e82e-bfa5-73ad-6e3e9ed06e28 {
margin-top: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e6be6c67-0f5e-c03f-c4a1-e4284a183003 {
.botao-destaque .btn {
    width: 90% !important;
}
}.lfr-layout-structure-item-e0d62c27-afde-62a5-117c-50d1d6aff2a8 {
.botao-destaque .btn {
    width: 90% !important;
}
}.lfr-layout-structure-item-f97d345c-9a26-30c6-2aae-cc7ebefbaf1f {
.botao-destaque .btn {
    width: 90% !important;
}
}.lfr-layout-structure-item-1a9bb4ea-3be0-a8be-ed9e-765c6116589e {
.botao-destaque .btn {
    width: 90% !important;
}
}.lfr-layout-structure-item-9fa4bca3-f645-0644-3343-81609892d146 {
text-align: center !important;
}
.lfr-layout-structure-item-ce9b6119-bef8-f8a8-3c40-c98c39fd5480 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4927376d-433a-52d1-c746-016f21e9fee5 {
text-align: center !important;
}
.lfr-layout-structure-item-b773a25b-d0bb-1a16-8e2a-235f1a7e6a29 {
.botao-destaque .btn {
    width: 90% !important;
}
}.lfr-layout-structure-item-dc969f4b-826d-7865-4a2e-7d62985c8454 {
margin-top: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5c1a6be3-c8bf-5d4a-4a6b-3357fb5483eb {
text-align: center !important;
}
.lfr-layout-structure-item-5a4d9f5b-ba4b-d6d8-ca2e-f100ab5507a9 {
.botao-destaque .btn {
    width: 90% !important;
}
}.lfr-layout-structure-item-85842e2e-01dc-aa80-5ff5-798a03090517 {
.botao-destaque .btn {
    width: 90% !important;
}
}.lfr-layout-structure-item-c6b4393c-6bc7-bb58-3ab3-e81c27bab588 {
text-align: center !important;
}
.lfr-layout-structure-item-6fa8c3b6-84b1-9a59-3fa7-f8e2cde6d6b7 {
margin-top: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7dd6983a-2862-1881-1e2e-d47875d0a594 {
margin-top: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dfafe4e8-fcb2-3881-6daf-1c176a8bb4ed {
.botao-destaque .btn {
    width: 90% !important;
}
}.lfr-layout-structure-item-7e23fc6b-3736-5c74-2dc8-95c888b5f04a {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}